body {
	padding: 0;
	margin: 0;
	margin-top: 50px;
	text-align: center;
	font-family: trebuchet ms;
}

#wrapper {
	position: relative;
}

#header {
	width: 100%;
	position: relative;
	background: #000000;
	height: 28px;
}

#logo {
	width: 760px;
	height: 60px;
	margin: 0 auto;
	background: url("http://cdn.getforge.com/pennykemberdesign.co.nz/1448743511/images/header.gif") 0 -10px no-repeat;
	position:relative;
	left:-95px;
}

#center {
	display: block;
	width: 850px;
	min-height: 620px;
	position: relative;
	display: block;
	margin: 0 auto;
	border: 1px solid #000000;
	border-right: 10px solid #000000;
	position: relative;
	border-top: none;
left:-80px;
}

#menu {
	text-align: right;
	position: absolute;
	right: -148px;
	top: 50px;
}

li {
	list-style-type: none;
}

#menu li a {
	display: block;
	height: 30px;
	width: 120px;
	background: #898989;
	color: #FFFFFF;
	font-size: 17px;
	text-decoration: none;
	padding: 6px 9px 2px 9px;
	line-height: 25px;
	margin: 8px 0;
}

#menu li a.selected {
	width: 240px;
	margin-left: -120px;
	text-align: left;
	background: #000000;
	color: #FFFFFF;
}

#center img {
	position: absolute;
	left: 40px;
	bottom: 40px;
}

#content {
	position: absolute;
	right: 20px;
	bottom: 20px;
	height: 450px;
	width: 260px;
	overflow: auto;
	text-align: left;
	font-size:14px;
	line-height:20px;
	font-color:#333;
}

#category_select {
	position: absolute;
	right: 00px;
	top: 215px;
}

#category_select ul li a {
	display: block;
	height: 30px;
	width: 150px;
	background: #666666;
	color: #FFFFFF;
	font-size: 17px;
	text-decoration: none;
	padding: 6px 9px 2px 9px;
	line-height: 25px;
	margin: 8px 0;
	text-align: center;
}

#category_select ul li a.selected {
	background: #000000;
}

#myGallery {
	position: relative;
	top: 50px;
	left: 50px;
}

ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input {
	margin: 0;
	padding: 0;
}

a img,:link img,:visited img {
	border: none;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

body, td {
	margin: 0;
	padding: 0;
	font-family: Arial, Verdana, sans-serif;
	font-size: 11px;
	background-color: #FFFFFF;
}

#menu li a:hover, #category_select ul li a:hover {
	background: #666666;
}
